
[data-novi-id="52"]{
  letter-spacing: 0px;
  font-weight: 400;
}
[data-novi-id="51"]{
  font-weight: 400;
}
[data-novi-id="50"]{
  font-weight: 400;
}
[data-novi-id="49"]{
  font-weight: 400;
}
[data-novi-id="48"]{
  font-weight: 400;
}
[data-novi-id="47"]{
  font-weight: 400;
}
[data-novi-id="46"]{
  color: rgba(9, 99, 184, 1);
}
[data-novi-id="45"]{
  color: rgba(9, 99, 184, 1);
  font-weight: 700;
}
[data-novi-id="44"]{
  color: rgba(9, 99, 184, 1);
  font-weight: 700;
}
[data-novi-id="43"]{
  font-weight: 400;
  color: rgba(9, 99, 184, 1);
}
[data-novi-id="42"]{
  font-weight: 400;
}
[data-novi-id="41"]{
  color: rgba(9, 99, 184, 1);
}
[data-novi-id="40"]{
  color: rgba(9, 99, 184, 1);
}
[data-novi-id="39"]{
  color: rgba(9, 99, 184, 1);
}
[data-novi-id="38"]{
  color: rgba(9, 99, 184, 1);
  font-weight: 700;
}
[data-novi-id="37"]{
  font-weight: 400;
}
[data-novi-id="36"]{
  letter-spacing: 0.25px;
}
[data-novi-id="35"]{
  color: rgba(9, 99, 184, 1);
  letter-spacing: 2.35px;
  font-weight: 700;
}
[data-novi-id="34"]{
  color: rgba(9, 99, 184, 1);
}
[data-novi-id="33"]{
  font-weight: 400;
}
[data-novi-id="32"]{
  font-weight: 400;
}
[data-novi-id="31"]{
  font-weight: 400;
  letter-spacing: 0.8px;
}
[data-novi-id="30"]{
  
  font-weight: 400;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  letter-spacing: 2.35px;
  color: rgba(9, 99, 184, 1);
  font-weight: 700;
}
[data-novi-id="27"]{
  letter-spacing: 0.35px;
  line-height: 40.0001px;
  font-weight: 700;
  font-size: 30px;
}
[data-novi-id="26"]{
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="25"]{
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="24"]{
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="23"]{
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="22"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="21"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="20"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="19"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="18"]{
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="17"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="11"]{
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="10"]{
  letter-spacing: -0.2px;
}
[data-novi-id="9"]{
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  line-height: 21px;
  color: rgba(9, 91, 184, 1);
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 21px;
  font-weight: 400;
}
[data-novi-id="0"]{
  font-weight: 400;
  line-height: 21px;
  font-size: 21px;
  color: rgba(9,91, 184, 1);
}
